<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
if (!isset($_GET['op'])) {
	$_GET['op']="list";
	}
if ($_GET['op']=='results') {
  define('HEADING_TITLE_POLL', 'Das Ergebnis der Umfrage');
}
if ($_GET['op']=='list') {
  define('HEADING_TITLE_POLL', 'Die Liste der Erhebungen in den Shop');
}
if ($_GET['op']=='vote') {
  define('HEADING_TITLE_POLL', 'Geben Sie eine Abstimmung über eine Umfrage');
}
if ($_GET['op']=='comment') {
  define('HEADING_TITLE_POLL', 'Fügen Sie einen Kommentar zu den Urnen');
}
define('_WARNING', 'Hinweis: ');
define('_ALREADY_VOTED', 'Sie können keine Doppel-Besetzung der gleichen Abstimmung in Umfrage.');
define('_NO_VOTE_SELECTED', 'Sie haben die Auswahl von Optionen in den Fragebogen.');
define('_TOTALVOTES', 'Alle abgegebenen Stimmen');
define('_OTHERPOLLS', 'Andere Umfragen');
define('_POLLRESULTS', 'Ergebnisse der Sonde');
define('_VOTING', 'Abstimmung');
define('_RESULTS', 'Siehe Ergebnisse');
define('_COMMENT', 'Kommentare');
define('_COMMENTS', 'Kommentare');
define('_COMMENTS_BY', 'Kommentare geschrieben von ');
define('_COMMENTS_ON', ' von ');
define('_YOURNAME', 'Ihr Name:');
define('_YOURCOMMENT', 'Ihr Kommentar:');
define('_PUBLIC','Öffnen');
define('_PRIVATE','Private');
define('_POLLOPEN','Die Umfrage aktiviert');
define('_POLLCLOSED','Umfragen inaktiv.');
define('_POLLPRIVATE','Sie müssen angemeldet sein, um ihre Stimme.');
define('_ADD_COMMENTS', 'Kommentar hinzufügen');
define('_TEXT_CONTINUE','Speichern Kommentar');
define('_INNE_ANKIETY','Andere Umfragen');
define('_TYTUL_ANKIETY','Name der Erhebung');
define('_ILE_GLOSOW','Anzahl der Stimmen');
define('_ILOSC_KOMENTARZY','Anzahl der Kommentare');
define('ZAKAZ_KOMENTARZY','Sie können keine Kommentare zu der Umfrage');
?>
